.menu-text {
    color: #fff;
    font-size: 20px;
    font-family: "Osnovnoi";
    font-weight: 400;
    transition: 0.3s;
    opacity: 0.6;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content:flex-end;
    margin: 20px 0;
    
}
.menu-text-active {
    opacity: 1.0;
     font-weight: 500;
}
.menu-text:hover {
    opacity: 1.0;
}
.menu-text .palka {
     width: 0px;
    height: 1px;
    background: #DBC48E;
    margin-left: 10px;
     transition-property: width;
     transition-duration: 0.5s;
    
}
.menu-text:hover .palka {
     width: 50px;
   
}
.menu-text-active:hover .palka {
    width: 0px;
}
.slick-dots {
        display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    height: 34px !important;
}
.slick-dots li {
    margin: 0 0px !important;
}
.slick-dots li button:before {
    display:none;
}
.slick-dots li button {
    width: 70px !important;
    height: 2px !important;
    background: #fff !important;
    color: #fff !important;
    padding: 0px !important;
    opacity: 0.4 !important;
    transition: 0.3s !important;
}
.slick-dots li button:hover{
    opacity: 1.0 !important;
    height: 4px !important;
}
.slick-dots .slick-active button{
    opacity: 1.0 !important;
    height: 4px !important;
}
.t450__list_item a{
    font-size: 18px !important;
}
.t450__container {
    padding: 15px 25px 25px;
}
.t-sociallinks__item path {
    fill: #DBC48E !important;
}
.map-frame {
    filter: url(data:image/svg+xml;utf8,#grayscale);
    -webkit-filter: grayscale(100%);
}